
TextCritical.net - Task #2585

Task # 2539 (Closed): Python 3 support

Task # 2567 (Closed): Get tests to pass

Fix reader.tests.TestDiogenesAnalysesImport

01/15/2020 12:11 AM - Luke Murphey

Status: Closed Start date: 01/14/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.2   

Description

Associated revisions

Revision 1038 - 01/21/2020 09:48 PM - luke.murphey

Cleaning up code for tests

Reference #2585

Revision 1051 - 01/21/2020 09:48 PM - luke.murphey

Cleaning up code for tests

Reference #2585

History

#1 - 01/21/2020 09:48 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
